<?php
	$leatherhouse_page_header_disabled = get_theme_mod( 'leatherhouse_page_header_disabled', true );

if ( $leatherhouse_page_header_disabled === true ) { ?>
	<section id="breadcrumb-section" class="breadcrumb-area breadcrumb-left">

		<div class="container-full">
			<div class="av-columns-area">
				<div class="av-column-12">
					<div class="breadcrumb-content">
						<div class="breadcrumb-heading wow">
							<h2>
								<?php
								if ( is_home() || is_front_page() ) :

									single_post_title();

									elseif ( is_day() ) :

										printf( esc_html__( 'Daily Archives: %s', 'leather-house' ), esc_html( get_the_date() ) );

									elseif ( is_month() ) :

										printf( esc_html__( 'Monthly Archives: %s', 'leather-house' ), esc_html( get_the_date( 'F Y' ) ) );

									elseif ( is_year() ) :

										printf( esc_html__( 'Yearly Archives: %s', 'leather-house' ), esc_html( get_the_date( 'Y' ) ) );

									elseif ( is_category() ) :

										printf( esc_html__( 'Category Archives: %s', 'leather-house' ), esc_html( single_cat_title( '', false ) ) );

									elseif ( is_tag() ) :

										printf( esc_html__( 'Tag Archives: %s', 'leather-house' ), esc_html( single_tag_title( '', false ) ) );

									elseif ( is_404() ) :

										printf( esc_html__( 'Error 404', 'leather-house' ) );

									elseif ( is_author() ) :

										printf( esc_html__( 'Author: %s', 'leather-house' ), esc_html( get_the_author() ) );

									elseif ( class_exists( 'woocommerce' ) ) :

										if ( is_shop() ) {
											woocommerce_page_title();
										} elseif ( is_cart() ) {
											echo esc_html( get_the_title() );
										} elseif ( is_checkout() ) {
											echo esc_html( get_the_title() );
										} else {
											echo esc_html( get_the_title() );
										}
									else:
										echo esc_html( get_the_title() );

									endif;

									?>
							</h2>	
						</div>
						<ol class="breadcrumb-list wow">
							<?php
							if ( function_exists( 'leatherhouse_breadcrumbs' ) ) {
								leatherhouse_breadcrumbs();}
							?>
						</ol>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php } ?>
